body { background-color : white;
       font-family : Arial,Helvetica;
       color : #1a2076;
       border-style : none;
       margin : 0
      }
table { border-style : none;
        margin : 0 
      }
table.rates { border-style : solid;
              border-color : blue;
              margin : 0 
            }

td  {border-style : none;
	Font-Size:10pt;
	background-color : white
    }
td.rates  {border-style : solid;
           border-color : white;
	Font-Size:10pt;
	background-color : white
    }
tr {border-style : none }

h2 {color :  #1a2076 }

h3 {color :  #1a2076 }

a:link { color : #ccfffff;text-decoration:none}
a:link { color : #1a2076;text-decoration:none}
a:visited { color : #1a2076;text-decoration:none}
a:hover { color : indigo }
